<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Http.Features" Version="3.1.9" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Files\" />
  </ItemGroup>

</Project>
